Subject: Re: [PATCH] merge-recursive: move the global obuf to struct merge_options

From: Junio C Hamano <[email-masked]>
Date: Thu, 04 Sep 2008 12:05:50 -0700

Miklos Vajna <[email-masked]> writes:

> These, and the 4 other related patches which are not yet in git.git at
> the moment are also available in the 'merge-recursive' branch of
> git://repo.or.cz/git/vmiklos.git.

Thanks.

I already expressed my doubts about "move make_virtual_commit()".

"add merge-recursive to LIB_H" should go to 'maint' as a build-fix, so it
does not have to be on this topic.  If this is meant to be a pullable
topic branch, I'd prefer if you didn't have that commit.

I cherry picked call-depth, index-only removal, obuf and current_{f/d}
but haven't pushed the results out.